## tk707 0.7.21

=== debian/changelog ===
tk707 (0.7.21-10) unstable; urgency=medium

  * Upgrade to dh and compat 9 (Closes: #817695).
  * Use format 3.0 (quilt).
  * Refresh autotooling.
  * Orphan the package.

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 14 Jul 2016 18:35:24 +0200

tk707 (0.7.21-9.2) unstable; urgency=low

  * Non-maintainer upload.

  [ Matthias Klose ]
  * Fix FTBFS with ld --as-needed. (LP: #771015, closes: #641398)

  [ Andrew Shadura ]
  * Build against tk-dev, not obsolete tk8.4-dev.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 30 Apr 2013 20:49:11 +0200

tk707 (0.7.21-9.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "install-info installed leads to /usr/share/info/dir.gz in built
    package": rm file in debian/rules (closes: #597409).

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Oct 2010 17:28:36 +0200

tk707 (0.7.21-9) unstable; urgency=low

  * debian/control:
    + Set policy to 3.6.1.1.
    + Use tk8.4-dev instead of tk8.3-dev. Fixes strange disappearing of the
      STOP and START buttons (Closes: #205607).
    + Recommend timidity and make a comment about timidity in the long
      description (Closes: #229689).
  * debian/menu:
    + Quoted strings where appropriate.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sun, 25 Jul 2004 23:44:01 +0200

tk707 (0.7.21-8) unstable; urgency=low

  * Fixed the real path to tk707bin in /usr/bin/tk707.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sun,  1 Jun 2003 00:03:53 +0200

tk707 (0.7.21-7) unstable; urgency=low

  * Fixed tcl2c.c so that it outputs gcc3.3-compliant code.
  * Set policy to 3.5.10.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Fri, 30 May 2003 17:48:30 +0200

tk707 (0.7.21-6) unstable; urgency=low

  * New maintainer (Closes: #129924).
  * Disabled AM_MAINTAINER_MODE which isn't really needed.
  * Removed alsa macros from acinclude.m4 and re-ran aclocal.
  * Installed tk707bin to /usr/lib/tk707 instead of /usr/bin.

 -- Samuel Hocevar <sam@zoy.org>  Fri, 18 Apr 2003 13:15:46 +0200

tk707 (0.7.21-5) unstable; urgency=low

  * QA upload.
  * Apply ALSA 0.9 patches from Takashi Iwai, somewhat updated for 0.7.21.
    Closes: #163318.
  * aclocal.m4: Update AM_PATH_ALSA for the above.
  * configure.in: Use AM_MAINTAINER_MODE for the above to avoid rebuilding
    configure etc. after dpkg-source screws up timestamps (#105750).

 -- Matej Vela <vela@debian.org>  Sat,  5 Oct 2002 02:01:28 +0200

tk707 (0.7.21-4) unstable; urgency=low

  * QA upload.
  * Package is orphaned (see #129924); set maintainer to Debian QA Group.
  * ports.tcl (port_setup): If no ports are found, print appropriate
    message and exit.  Closes: #155206.
  * play.c (Init707): Return correct code if option parsing fails.
    getopt() already provides an error message.
  * Switch to debhelper 4.
  * Use make command-line options instead of patching Makefile.am.
  * No need for a html subdirectory now that tk707.html is monolithic.
  * debian/README.Debian: Relevant parts of INSTALL are already included
    in tk707.{html,info}.
  * Conforms to Standards version 3.5.7.

 -- Matej Vela <vela@debian.org>  Sun, 29 Sep 2002 13:40:45 +0200

tk707 (0.7.21-3.1) unstable; urgency=low

  * Non-Maintainer Upload.
  * Don't run autotools during build.
  * Remove build-dep on automake.

 -- Steve M. Robbins <smr@debian.org>  Sat, 13 Jul 2002 00:45:37 -0400

tk707 (0.7.21-3) unstable; urgency=low

  * work around automake problem (Closes: #114959)

 -- Rick Younie <younie@debian.org>  Mon,  8 Oct 2001 23:46:57 -0700

tk707 (0.7.21-2) unstable; urgency=low

  * removed alsa-headers build-dep; it's libasound1-dev's
    dependency and breaks autobuilding

 -- Rick Younie <younie@debian.org>  Fri, 11 May 2001 06:46:37 -0700

tk707 (0.7.21-1) unstable; urgency=low

  * the Tcl/Tk 8.3 problems were actually a problem with my system

 -- Rick Younie <younie@debian.org>  Mon, 26 Mar 2001 17:25:37 -0800

tk707 (0.7.21-0) unstable; urgency=low

  * new upstream release
  * GUI becomes dot-per-inch independent: replace bitmap images
    with Tcl/Tk code
  * browsable user's manual from Help menu in main window
  * support for flams and accents: two levels of accents and four
    possible flam
  * add two original demonstration sound maps, 7c7.map, a Cuban
    traditional one and 7b7.map
  * window and font character sizing problems related to screen
    resolution fixed to make it screen resolution independent
  * add a screen size option for small screens
  * using Tcl/Tk 8.0 until a problem with 8.3 is fixed

 -- Rick Younie <younie@debian.org>  Mon, 19 Mar 2001 20:53:57 -0800

tk707 (0.7.18-0) unstable; urgency=low

  * new upstream release

 -- Rick Younie <younie@debian.org>  Wed, 14 Mar 2001 18:37:33 -0800

tk707 (0.7-0) unstable; urgency=low

  * new upstream release

 -- Rick Younie <younie@debian.org>  Mon, 12 Mar 2001 07:03:20 -0800

tk707 (0.6-1) unstable; urgency=low

  * initial Debian release (Closes: #81724)
  * adopted the ITP from Eduardo Marcel Macan

 -- Rick Younie <younie@debian.org>  Mon,  5 Mar 2001 19:07:06 -0800
