=== debian/control ===
Source: tk707
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), libasound2-dev, tk-dev, libxt-dev, texinfo
Standards-Version: 3.6.1.1

Package: tk707
Architecture: any
Depends: ${shlibs:Depends}
Recommends: timidity
Description: drum sequencer for a sound card or MIDI device
 This program emulates the operation of Roland's TR-707 Rhythm
 Composer.
 .
 The output is to a MIDI device, sound card or file.  A
 Latin-percussion instrument map emulates the Roland TR-727 and
 the instrument map can be customized by the user. If you do not
 have a MIDI sound card, you should install the timidity package
 to emulate one..
