=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# This file is public domain software, originally written by Joey Hess. 

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# export MAKE+=-o INSTALL.txt -o texi2help -o version.texi

%:
	dh "$@"

override_dh_auto_configure:
	# Add here commands to compile the package.
	dh_auto_configure -- \
		    --with-tcl-includes=/usr/include/tcl

override_dh_clean:
	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean

override_dh_auto_test:

override_dh_auto_install:
	# Add here commands to install the package into debian/<packagename>
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tk707 \
			htmldir=/usr/share/doc/tk707
	$(RM) $(CURDIR)/debian/tk707/usr/share/info/dir

.PHONY: override_dh_auto_configure override_dh_clean override_dh_auto_install override_dh_auto_test
