## tk707 0.8

=== debian/changelog ===
tk707 (0.8-2) unstable; urgency=medium

  * QA upload.
  * debian/patches/01-matherr.patch: remove matherr hack for Sun shared
    libraries, causing an FTBFS with glibc 2.27 onwards.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 12 Feb 2018 19:29:33 +0100

tk707 (0.8-1) unstable; urgency=medium

  * New upstream version (Closes: #291958).
  * Readjust patches.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 15 Jul 2016 12:07:38 +0200
