=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: sound
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9), libasound2-dev, tk-dev, libxt-dev, texinfo
+Build-Depends: debhelper (>= 9), libasound2-dev, tk-dev, libxt-dev, texinfo, dh-autoreconf
 Standards-Version: 3.6.1.1
 
 Package: tk707
