=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 # export MAKE+=-o INSTALL.txt -o texi2help -o version.texi
 
 %:
-	dh "$@"
+	dh "$@" --with=autoreconf
 
 override_dh_auto_configure:
 	# Add here commands to compile the package.
